<?xml version="1.0" encoding="utf-8"?>
<extension type="component" version="1.6.0" method="upgrade">
	<name>Tabulizer</name>
	<creationDate>2014-02-24</creationDate>
	<copyright>Copyright (C) 2011. All rights reserved.</copyright>
	<license>GNU General Public License</license>
	<author>Dimitrios Mourloukos</author>
	<authorEmail>info@alterora.gr</authorEmail>
	<authorUrl>www.tabulizer.gr</authorUrl>
	<version>4.1.13</version>

	<description>COM_TABULIZER_COMPONENT_DESCRIPTION</description>		
	
	<!-- Runs on install/uninstall/update -->
	<scriptfile>script.php</scriptfile>	
	
	<files folder="site">    	
		<filename>index.html</filename>
		<filename>tabulizer.php</filename>
		<folder>assets</folder>
	</files>	
	<!-- Language frontend -->
	<languages folder="site" >				
	</languages>
	
	<administration>
		<menu link="option=com_tabulizer" img="class:stats">COM_TABULIZER_MENU</menu>
		<files folder="admin">							
			<filename>tabulizer.php</filename>
            <filename>access.xml</filename>
			<filename>config.xml</filename>
			<filename>controller.php</filename>
			<filename>helper.php</filename>
			<filename>index.html</filename>			
			<folder>models</folder>
			<folder>views</folder>
			<folder>assets</folder>
			<folder>install</folder>
			<folder>help</folder>			
		</files>
		<!-- Language admin -->
		<languages folder="admin">
			<language tag="en-GB">language/en-GB/en-GB.com_tabulizer.ini</language>
			<language tag="en-GB">language/en-GB/en-GB.com_tabulizer.sys.ini</language>
			<language tag="en-GB">language/en-GB/en-GB.com_tabulizer.menu.ini</language>
		</languages>
	</administration>
	
	<plugins folder="plugins">
    	<plugin plugin="tabulizer" group="editors-xtd" />
		<plugin plugin="retabulizer" group="editors-xtd" />
		<plugin plugin="tabulizerds" group="editors-xtd" />		
	    <plugin plugin="tabulizercss" group="content" />  
		<plugin plugin="tabulizercss" group="system" />  
		<plugin plugin="tabulizercsslegacy" group="system" />    
		<plugin plugin="tabulizerjquery" group="system" />    		
    </plugins>
	
</extension>